package com.yidian.common.services.http.callback

import com.yidian.common.http.HttpResult

interface IMBRequestCallBack {
  fun getRequestSuccess(response: Any?)
  fun getRequestFailure(response: HttpResult<Any?>?)
}
